<!-- Как добавить иконки с цветом в карточку продукта в Tilda mo-ti.ru -->
.stcolorbox {
    display: flex;
    flex-wrap: wrap;
    flex-basis: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.productColor {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
}

.coloritem {
    cursor: pointer;
    background-size: cover;
    width: 27px;
    height: 27px;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 3px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
}
.coloritem:first-child {
    box-shadow: 0 0 0px 1px #6f6f6f;
    transform: scale(1.2);
}
.stcolorbox .coloritem.clearactive{
    box-shadow: none;
    transform: none;
}
.stcolorbox .coloritem.clearactive.coloritemactive{
    box-shadow: 0 0 0px 1px #6f6f6f;
    transform: scale(1.2);
}
.js-product-edition-option[data-edition-option-id="Цвет"]  select.js-product-edition-option-variants {
    border: none;
    background: none !important;
    padding: 0 !important;
    pointer-events: none;
}

.js-product-edition-option[data-edition-option-id="Цвет"]   .t-product__option-variants:after{
    content:none !important;
}

.js-product-edition-option[data-edition-option-id="Цвет"]  .t-product__option-title{
    width: min-content;
    float: left;
    margin-right: 5px;
}
.js-product-edition-option[data-edition-option-id="Цвет"] .t-product__option-title:after {
    content: ":";
    padding-left: 5px;
}



@media screen and (max-width: 640px){
.t-store .t-product__option-select {
    font-size: 12px;
}
}


</style>
